*{
	margin:0;
	padding:0;}
body{
	color:#666;
	font-size:12px;
	margin-bottom:30px;}
	
H1{
	color:#FFFFFF;
	font-size:15px;
	margin:20px auto;
	background:url(h1_bg.jpg) repeat-x #FE6185;
	width:550px;
	line-height:23px;}
	
table.tableStandard{
	background:#fff;
	margin:35px 0 15px 0;
	border-top:1px solid #CECECE;
	border-left:1px solid #CECECE;
	width:550px;}
table.tableStandard th{
	background: #6CBFE4;
	text-align:left;
	width:190px;
	font-size: 12px;
	height:25px;
	padding:5px 0;
	color:#FFFFFF;
	border-right:1px solid #CECECE;
	border-bottom:1px solid #CECECE;}
table.tableStandard td{
	FONT-SIZE: 12px;
	COLOR: #444;
	padding:2px 5px;
	background:#DAE0E2;
	border-bottom:1px solid #CECECE;
	border-right:1px solid #CECECE;}
table.tableStandard td span{
	font-size:10px;margin-left:5px;}
table.tableStandard td input{
	height:18px;}
p input	{
	background:url(btn_standard.jpg) no-repeat;
	height:36px;
	width:84px;
	padding-bottom:4px;
	border:0;
	color:#534A3E;
	font-size:14px;
	font-weight:bold;
	margin-bottom:20px;
	line-height:36px;
	padding-top:0px;
/* Apply to all except MacIE \*/ 
	padding-top:0px;
/* Apply to all except MacIE */

	}

div.btnArea {
width:688px; _width:540px;
padding:10px;
text-align:center;
background-color:#F6F6F6;
border-bottom:1px #6699ff solid;
border-left:1px #6699ff solid;
border-right:1px #6699ff solid;}

div.btnArea table {
margin:0 auto;}

div.btnArea table td {
padding:0 10px;
background:none;
border:none;}

div.btnArea input {
    height:38px;
    width:134px;
    display:block;
    text-indent:-999em;
    padding:0;
    margin:0 auto;
    border:0;}
div.btnArea .comfirm    {
    background:url(form_btn_tocheck.gif) no-repeat;}
div.btnArea .submit {
    background:url(form_btn_submit.gif) no-repeat;}
div.btnArea .back   {
    background:url(form_btn_back.gif) no-repeat;}
div.btnArea .close  {
    background:url(form_btn_close.gif) no-repeat;}
div.btnArea .entry  {
    background:url(form_btn_entry.gif) no-repeat;}

td {font-size:10px;}


